/*******************************************************************************
 * FoxDataProvider_SecondarySkin generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_SecondarySkin extends FoxDataProvider_WeaponSkin
    transient
    native
    config(SecondarySkin)
    perobjectconfig
    hidecategories(Object,UIRoot);
